<?php

$customCarrierDiv = '<tr><td colspan="2"><div id="tracking_custom_carrier_text" style="display:none">Enter a Different Carrier</div> <input type="text" style="display:none" class="input-text" value="" name="tracking_custom_carrier" id="tracking_custom_carrier" data-validate="{required:false}"></td> </tr>';

/** @var \FiloBlu\Rma\Block\Returns\View $block */
if($block->isCustomCarrierEnabled()){
    echo $customCarrierDiv;
    echo "
    <script>
        require(['jquery', 'jquery/ui'], function($){
        $(document).ready( function() {
        $('$customCarrierDiv').appendTo('#rma_track_info');
        });
    });
    </script>";
}

?>